/* ===== SAIYAN ARCHIVE ===== */

body{
margin:0;
padding:0;
font-family:Verdana,Arial,sans-serif;
background:url("https://files.catbox.moe/7w0dso.jpg") center top fixed;
background-size:cover;
color:white;
}

/* SITE */

#site{
width:1200px;
margin:20px auto;
background:rgba(15,15,15,.85);
border:1px solid #777;
border-radius:8px;
box-shadow:0 0 20px black;
overflow:hidden;
}

/* GRAND BANNER */

.top-banner{
height:260px;
background:url("https://files.catbox.moe/9cu03r.jpg") center center;
background-size:cover;
border-bottom:1px solid #777;
}

/* MENU */

.main-menu{
  background:linear-gradient(#BFD5E6 0%, #A8C5DA 45%, #7EA7C5 46%, #6FA9D8 100%);
  border-top:2px solid #3082A1;
  border-bottom:2px solid #155161;
  text-align:center;
  padding:7px;
  box-shadow:inset 0 1px 0 rgba(255,255,255,.45);
}
.main-menu{
  position:relative;
  overflow:hidden;
}

.main-menu::before,
.main-menu::after{
  content:"";
  position:absolute;
  top:0;
  width:160px;
  height:100%;
  background:linear-gradient(
    #F3FAFF,
    #C7DDF0 30%,
    #A8C5DA 60%,
    #8CB5D6 100%
);
  border-radius:0 0 60px 0;
  pointer-events:none;
}

.main-menu::before{
  left:0;
}

.main-menu::after{
  right:0;
  transform:scaleX(-1);
}

.main-menu a{
color:white;
font-weight:bold;
text-decoration:none;
margin:0 15px;
font-size:14px;
text-shadow:1px 1px 0 black;
}

.main-menu a:hover{
color:#ffe17a;
}

/* LAYOUT */

#layout{
display:grid;
grid-template-columns:240px 1fr 220px;
gap:12px;
padding:12px;
}

/* BOITES */

.side-box,
.news-box{
background:linear-gradient(#2b2b2b,#616161 80%);
border:1px solid #777;
border-radius:8px;
overflow:hidden;
box-shadow:
inset 0 1px 0 rgba(255,255,255,.35),
0 0 8px #000;
margin-bottom:12px;
}

/* TITRES */

.side-box h2,
.news-box h2{
margin:0;
padding:6px 10px;
font-size:16px;
color:white;
text-shadow:1px 1px 0 black;
background:linear-gradient(#89B2D2,#C3D8E8 80%);
border-bottom:1px solid #444;
}

/* LIENS SIDEBAR */

.side-box a{
display:block;
padding:5px 10px;
text-decoration:none;
color:#FCF2E1;
font-weight:bold;
}

.side-box a:hover{
background:#111;
color:#ff9900;
}

/* CONTENU */

.news-box{
padding-bottom:10px;
}

.news-box p{
padding:10px;
margin:0;
}

.news-box h3{
padding:10px;
margin:0;
color:#ffb347;
}

/* BLOCS STYLE DBWORLD */

.glossy{
background:linear-gradient(#f1f1f1,#808080);
border:1px solid #888;
border-radius:6px;
color:black;
padding:8px;
}

/* STAMPS */

.stamps{
    text-align:center;
}

.stamps img{
    max-width:100%;
    margin:3px;
}

/* SCROLLBAR */

::-webkit-scrollbar{
width:10px;
}

::-webkit-scrollbar-track{
background:#111;
}

::-webkit-scrollbar-thumb{
background:#ff8f00;
}

/* FOOTER */

footer{
text-align:center;
padding:10px;
color:#999;
}
.side-box a::before{
  content:"";
  display:inline-block;
  width:16px;
  height:16px;
  margin-right:8px;
  vertical-align:-3px;
  background-image:url("https://files.catbox.moe/am50b2.png");
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
}

   .site-logo{
    width:500px;
    margin-top:20px;
}

.top-banner h1,
.top-banner p{
    display:none;
}
.editorial-img{
float:left;
width:180px;
margin-right:15px;
margin-bottom:10px;

border:2px solid #9fc0d8;
border-radius:6px;

padding:3px;
background:#111;

box-shadow:0 0 10px rgba(0,0,0,.5);
}

.news-box p{
line-height:1.5;
}
body{
    cursor:url("dragonball.png"), auto;
}

a,
button{
    cursor:url("radar.png"), pointer;
}
.side-box{
  padding-bottom:10px;
}

.side-box p,
.side-box a{
  font-size:16px;
  line-height:1.35;
}

.side-box p{
  padding:0 14px;
}

.side-box a{
  padding-left:14px;
}
.side-box h2,
.news-box h2{
  position:relative;
  padding-left:42px;
  min-height:32px;
  line-height:32px;
}

.side-box h2::before,
.news-box h2::before{
  content:"";
  position:absolute;
  left:8px;
  top:50%;
  transform:translateY(-50%);
  width:28px;
  height:28px;
  background:url("URL_PETIT_PERSO") center/contain no-repeat;
}